recovery:
  state:
    round: 999
    hash: "c02bbcd25fdcff3a65ca281820aa7c9df15e268624ab3a6ad37b4f6664d4cb311cc7042ad161c0d7856ba9b6cf58823c"
    timestamp: "2025-12-03T00:52:00.304043820Z"
  bootstrap: null
  package: null
  stream: null
